package com.bocloud.cmp.model;

public class PortFixedIpModel {
    private String ipAddress;// ip地址
    private String subnetUuid;// 子网uuid

    public String getIpAddress() {
        return ipAddress;
    }

    public void setIpAddress(String ipAddress) {
        this.ipAddress = ipAddress;
    }

    public String getSubnetUuid() {
        return subnetUuid;
    }

    public void setSubnetUuid(String subnetUuid) {
        this.subnetUuid = subnetUuid;
    }

    public PortFixedIpModel(String ipAddress, String subnetUuid) {
        super();
        this.ipAddress = ipAddress;
        this.subnetUuid = subnetUuid;
    }

    public PortFixedIpModel() {
        super();
    }
}
